.brand {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;

  @include phone {
    padding-right: 2rem;
  }

  &__logo {
    margin-right: 0.75rem;
    display: flex;
    align-items: center;
  }

  &__name {
    font-weight: 600;
    font-size: 1.25rem;

    a {
      text-decoration: none;
    }
  }

  &__by {
    text-decoration: none !important;
  }
}
